matrix:
  platform:
    - ubuntu2204
    - ubuntu2404
  bazel: [7.x, 8.x, rolling]
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@libgpiod//..."
